"IDS_ACCEPT" = "合格";
"IDS_APP_MENU_ABOUT_QS" = "關於TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "隱藏其他程式";
"IDS_APP_MENU_HIDE_QS" = "隱藏TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "喜好設定...";
"IDS_APP_MENU_QUIT_QS" = "結束TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "服務";
"IDS_APP_MENU_SHOW_ALL" = "顯示全部";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "請在打開 %1% 之前退出 TeamViewer。";
"IDS_APP_RUNNING_TITLE" = "TeamViewer 副本已打開。";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "建立服務案件時發生問題。請與您的夥伴聯絡。";
"IDS_DECLINE" = "拒絕";
"IDS_DISCLAIMER_INFO" = "請注意，上述免責聲明與 TeamViewer Germany GmbH 無關。該聲明由 TeamViewer 使用者單獨定義。";
"IDS_DISCLAIMER_WINDOW_TITLE" = "免責聲明";
"IDS_EDIT_MENU" = "編輯";
"IDS_EDIT_MENU_COPY" = "複製";
"IDS_EDIT_MENU_CUT" = "剪下";
"IDS_EDIT_MENU_DELETE" = "刪除";
"IDS_EDIT_MENU_PASTE" = "貼上";
"IDS_EDIT_MENU_REDO" = "重做";
"IDS_EDIT_MENU_SELECT_ALL" = "全選";
"IDS_EDIT_MENU_UNDO" = "復原";
"IDS_ERROR" = "錯誤";
"IDS_EXIT" = "離開";
"IDS_HELP_MENU" = "說明";
"IDS_HELP_MENU_FEEDBACK" = "意見";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer網站";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer網頁說明";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "您的ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "允許遠端控制";
"IDS_MAIN_WINDOW_QUIT" = "退出";
"IDS_MEETING_NAME_LABEL" = "您的名稱";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "您的夥伴「%1%」因使用不相容的TeamViewer版本，所以無法加入會議。";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "建立新隨機密碼";
"IDS_ONEQS_COLLECTION_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the collection and processing of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_EULA_DPA_CONTINUE" = "繼續";
"IDS_ONEQS_EULA_DPA_DESCRIPTION_HTML" = "我接受<a href=\"https://www.teamviewer.com/link/?url=232574\">終端使用者授權合約</a>以及<a href=\"https://www.teamviewer.com/link/?url=441911\">資料處理協議</a>。";
"IDS_ONEQS_EULA_DPA_HEADING" = "Welcome to\nTeamViewer QuickSupport";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY" = "隱私權政策";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY_URL" = "https://www.teamviewer.com/link/?url=646190";
"IDS_ONEQS_PROCESSING_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the processing and use of my personal data for marketing purposes as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_LOGIN_FAILED" = "There was an error connecting to the session code.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_CLOSED" = "The session code has been closed.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_EXPIRED" = "The session code has expired.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_INVALID" = "The session code is invalid or does not exist.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_UNKNOWN" = "An unknown error occured.";
"IDS_ONEQS_SESSION_DECLINED" = "您已拒絕加入遠端工作階段的請求";
"IDS_ONEQS_SESSION_DECLINED_CLOSE" = "關閉";
"IDS_ONEQS_SESSION_DECLINED_DESCRIPTION" = "無意拒絕？請聯絡您的支援人員，獲取新的支援工作階段邀請。";
"IDS_ONEQS_SESSION_ENDED" = "您的工作階段已結束";
"IDS_ONEQS_SESSION_ENDED_CLOSE" = "關閉";
"IDS_ONEQS_SESSION_ENDED_DESCRIPTION" = "如果您希望支援人員重新連線，請點按「重新加入工作階段」";
"IDS_ONEQS_SESSION_ENDED_REJOIN" = "重新加入工作階段";
"IDS_ONEQS_SESSION_ERROR" = "Something went wrong";
"IDS_ONEQS_SESSION_ERROR_DESCRIPTION" = "您參與的工作階段突然關閉。";
"IDS_ONEQS_SESSION_ERROR_REJOIN" = "重新加入工作階段";
"IDS_ONEQS_SESSION_ONGOING" = "進行中的工作階段";
"IDS_ONEQS_SESSION_ONGOING_CLOSE" = "結束會話";
"IDS_ONEQS_SESSION_ONGOING_DESCRIPTION_P1" = "工作階段已於 %1% 開始";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION" = "結束工作階段？";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_DESCRIPTION_P1" = "關閉此工作階段，您將停止遠端連線並且 %1% 將無法再支援您。";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_NO" = "繼續工作階段";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_YES" = "結束會話";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "拒絕";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "加入";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_P1" = "這是一次性工作階段。工作階段結束後，%1% 將無法存取您的裝置。";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% 已開始工作階段";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT" = "獲得支援";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_CONNECT" = "連線";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_DESCRIPTION" = "輸入合作夥伴提供的工作階段代碼，以允許他們存取您的裝置並獲得支援。";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SESSION_CODE_PLACEHOLDER" = "Session code";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE" = "加入前，請確保這是您的信任之人。";
"IDS_ONEQS_SESSION_SUPPORTER_INFORMATION_BUTTON_TITLE" = "支援人員資訊";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER" = "正在等待您的支援人員開始工作階段";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_CANCEL" = "取消工作階段";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_DESCRIPTION" = "一旦工作階段開始，您就可以加入。";
"IDS_ONEQS_SETTINGS_TITLE" = "設定";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "取消工作階段";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECK_SUPPORTER_DATA" = "查看支援人員";
"IDS_ONEQS_TRANSFER_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the international transfer of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_USER_CONSENT_CONTINUE_BUTTON" = "繼續";
"IDS_ONEQS_USER_CONSENT_INFO_HTML" = "TeamViewer 需要使用 Mac 的螢幕錄製和無障礙存取功能。<a href=\"https://www.teamviewer.com/link/?url=921540\">了解更多</a>";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_CONFIGURE" = "配置";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_INFO" = "支援人員將無法使用鍵盤和滑鼠與您的 Mac 進行互動。";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_SKIP" = "不要配置";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_TITLE" = "未配置無障礙存取許可權";
"IDS_ONEQS_USER_CONSENT_TITLE" = "為支援工作階段做準備";
"IDS_OSPERMISSION_MENU" = "系統檢查存取權限";
"IDS_PASSWORD_LABEL" = "密碼";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "描述";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "工作階段程式碼";
"IDS_SAVE" = "儲存";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_TVONE_DISCLAIMER_WINDOW_FOOTNOTE" = "請注意，上述免責聲明與 TeamViewer Germany GmbH 無關。該聲明由 TeamViewer 使用者單獨定義。";
"IDS_WINDOW_MENU" = "視窗";
"IDS_WINDOW_MENU_BRING_FRONT" = "將此程式所有視窗移至最前";
"IDS_WINDOW_MENU_CLOSE" = "關閉";
"IDS_WINDOW_MENU_MINIMIZE" = "最小化";
"IDS_WINDOW_MENU_ZOOM" = "縮放";
